<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6577817fadf931162f85d3efbd248d61">
  <dict>
    <!--2024-05-31 14:59:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:59:00.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:59:00.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
